# Command: Gammainc

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Gammainc - incomplete gamma function

Synopsis:

    x a Gammainc -> result

Examples:

    2.2 1.5 Gammainc -> 0.778615

Description:

    Computes the incomplete Gamma function
      int(t^(a-1)*exp(-t), t=0..x) / Gamma(a)

      Parameters:  x	 (double): upper limit of integration
      a	 (double): order of Gamma function

Remarks:

    This is the incomplete Gamma function P(a,x) defined as no. 6.5.1
      in Abramowitz&Stegun.  Requires the GSL.

References:

    http://sources.redhat.com/gsl/ref

Author:

    H E Plesser

FirstVersion:

    2001-07-26

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/sli/specialfunctionsmodule.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative